<?php

require_once __DIR__ . '/db_config.php';

$r = array();
$r["list"] = array();


if (isset($_POST["cname"]) ) {
 
$cname=$_POST["cname"];
$email=$_POST["mail"];
$id=$_POST["id"];
$status=$_POST["status"];

$con = mysqli_connect(DB_SERVER, DB_USER, DB_PASSWORD,DB_DATABASE) or die(mysql_error());

$query="SELECT id,emp_id,from_date,to_date,loan_amount,monthly_deduction,pending_amount,rem_month,status as tot_month,reason,t_datetime,deleted,created_by,created_type FROM hcm_loan WHERE emp_id='$email' AND deleted='no'";
$result=mysqli_query($con,$query);
if(!empty($result) && mysqli_num_rows($result) > 0){
    while ($row = mysqli_fetch_array($result,MYSQLI_ASSOC)) {
        array_push($r["list"], $row);
    }
}

mysqli_close($con);

}

echo json_encode($r,JSON_UNESCAPED_SLASHES);


?>